// Show the projects on this NOSEputer.

import { apps } from "@/webapp"
import { sessionGet } from "@/session"

export default function () {
    const state = sessionGet()
    if (!state) return { error: "no state" }

    return <>
        {apps().map(app => <a href={`#load ${app}`} class={app === state.project ? "magenta" : ""}>{app}</a>)}
    </>
}